Subject: Re: [lojban] lisri

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 20 May 2000 10:44:07 PDT

>From: Robin Lee Powell <[email-masked]>
>
>le sigvau == the cigar container, but why would N be holding that in
>eir mouth?

I meant "cigarette holder". Other suggestions?

> >le sigdanmo ga'ufa'a sirji le jelca sigyfa'o le mokca be le nu preja lo
> >kalsa
>
>Congratulations. I just had my first experience of literary awe WRT a
>sentence in lojban. That was _beautiful_.

Thanks!

>IMO, the beauty is in the
>underlying expectation of logic: expecting a description of relationship
>of movement, specifically to a 'point' in the physics/math sense, 'le nu
>preja lo kalsa' comes completely by surprise.

Actually, there's a lot of physics/math behind that
description. Don't underestimate the literary potential of
physics/math!

>Anyone who says that lojban can't express subtle thought because it's
>logical hasn't played with it enough.

I agree. Probably we all have different ideas about which
parts of the language are the most beautiful, but there is
still plenty of unexplored territory to play in.

> >i le se pensi be ny darno
>
>Are you sure you didn't mean
>
>le se pensi be ny cu darno
>
>? The parser finds no bridi in your version.

You're right, that's what I meant.

><blush> It was only here that I realized what 'ny' reffered to, because
>I was trying to deal with 'gy'. I thought 'ny' was someone whose name
>started with N., not nescessarily 'le ninmu'.
>
>Oops.

I'm a big fan of the letter pronouns. I find the goi assignments
too intrusive in general.

> >i lu do terpreti ma le du'u xukau ri ba fasnu li'u
>
>Is the 'ri' here referring to the 'ma'?
>If so, seems like an odd choice; why not just say ma?

Because ma is a new question every time it is used.
{ma prami ma} means "who loves whom?", it does not
mean "who loves themself?" which would be {ma prami ri}.

> >to ba di'a ranji toi
>
>Glad to hear it; wonderful so far.

Thank you for the comments!

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com